@charset "UTF-8";
/* --------------- 専門家からの一言 --------------- */
@media (min-width:769px){
	.hitokoto_right{
		position: relative;
		box-sizing: border-box;
		padding: 15px 20px;
		border-radius: 5px;
		background-color: #fad4d4;
		margin-right: 140px;
		margin-bottom: 30px;
	}

	.hitokoto_left{
		position: relative;
		box-sizing: border-box;
		padding: 15px 20px;
		border-radius: 5px;
		background-color: #fad4d4;
		margin-left: 140px;
		margin-bottom: 30px;
	}

	.hitokoto_title{
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 10px;
	}

	.hitokoto_txt p{
		font-size: 14px !important;
		margin-bottom: 7px;
	}

	.hitokoto_txt p:last-child{
		margin-bottom: 0;
	}

	.hitokoto_person{
		font-size: 12px !important;
		font-weight: bold;
	}

	.hitokoto_right .hitokoto_photo{
		position: absolute;
		right: -140px;
		top: 0;
	}

	.hitokoto_left .hitokoto_photo{
		position: absolute;
		left: -140px;
		top: 0;
	}
	.hitokoto_right .hitokoto_photo img,
	.hitokoto_left .hitokoto_photo img{
		width: 120px;
		border-radius: 60px;
	}

	.hitokoto_person{
		text-align: right;
	}

	.hitokoto_right::before{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		right: -15px;
		top: 50px;
		border-left: 25px solid #fad4d4;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
	}

	.hitokoto_left::before{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		left: -15px;
		top: 50px;
		border-right: 25px solid #fad4d4;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
	}
}
@media (max-width:768px){
	.hitokoto_right{
		position: relative;
		box-sizing: border-box;
		padding: 15px 20px;
		border-radius: 5px;
		background-color: #fad4d4;
		margin-right: 70px;
		margin-bottom: 20px;
	}

	.hitokoto_left{
		position: relative;
		box-sizing: border-box;
		padding: 15px 20px;
		border-radius: 5px;
		background-color: #fad4d4;
		margin-left: 70px;
		margin-bottom: 20px;
	}

	.hitokoto_title{
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 10px;
	}

	.hitokoto_txt p{
		font-size: 14px !important;
		margin-bottom: 7px;
	}

	.hitokoto_txt p:last-child{
		margin-bottom: 0;
	}

	.hitokoto_person{
		font-size: 12px !important;
		font-weight: bold;
	}

	.hitokoto_right .hitokoto_photo{
		position: absolute;
		right: -70px;
		top: 0;
	}

	.hitokoto_left .hitokoto_photo{
		position: absolute;
		left: -70px;
		top: 0;
	}
	.hitokoto_right .hitokoto_photo img,
	.hitokoto_left .hitokoto_photo img{
		width: 60px !important;
		border-radius: 30px;
	}

	.hitokoto_person{
		text-align: right;
	}

	.hitokoto_right::before{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		right: -10px;
		top: 15px;
		border-left: 25px solid #fad4d4;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
	}

	.hitokoto_left::before{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		left: -10px;
		top: 15px;
		border-right: 25px solid #fad4d4;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
	}
}

/* --------------- 専門家からの一言おわり --------------- */


/* --------------- 監修者一覧 --------------- */
@media (min-width:769px){
	.kanshu_title{
		font-size: 18px;
		font-weight: bold;
		border-bottom: double 6px #999;
		padding-bottom: 5px;
		margin-bottom: 15px;
		text-indent: 5px;
	}
	.kanshu_ichiran{
		padding: 15px;
		background: #efefef;
		margin-bottom: 30px;
	}
	
	.kanshu_person{
		position: relative;
		padding-bottom: 10px;
		margin-bottom: 15px;
		border-bottom: 1px solid #999;
		min-height: 115px;
	}
	
	.kanshu_person:last-child{
		padding-bottom: 0;
		margin-bottom: 0;
		border-bottom: 0;
	}
	
	.kanshu_photo{
		position: absolute;
		top: 0;
		left: 0;
		width: 100px;
	}
	
	.kanshu_name,
	.kanshu_company,
	.kanshu_read{
		margin-left: 115px;
	}
	
	.kanshu_name{
		font-weight: bold;
		font-size: 18px;
		line-height: 1.2;
		margin-bottom: 5px;
	}
	.kanshu_company{
		font-weight: bold;
		font-size: 14px;
		margin-bottom: 5px;
		line-height: 1.2;
	}
	.kanshu_read p{
		font-size: 14px !important;
		line-height: 1.4 !important;
		margin-bottom: 7px;
		padding-right: 5px;
	}
	
	.kanshu_read p:last-child{
		margin-bottom: 0;
	}
}	
@media (max-width:768px){
	.kanshu_title{
		font-size: 18px;
		font-weight: bold;
		border-bottom: double 6px #999;
		padding-bottom: 5px;
		margin-bottom: 15px;
		text-indent: 5px;
	}
	.kanshu_ichiran{
		padding: 15px;
		background: #efefef;
		margin-bottom: 30px;
	}

	.kanshu_person{
		position: relative;
		padding-bottom: 10px;
		margin-bottom: 15px;
		border-bottom: 1px solid #999;
		min-height: 115px;
	}

	.kanshu_person:last-child{
		padding-bottom: 0;
		margin-bottom: 0;
		border-bottom: 0;
	}

	.kanshu_photo{
		position: absolute;
		top: 0;
		left: 0;
		width: 60px;
	}

	.kanshu_name,
	.kanshu_company{
		margin-left: 70px;
		line-height: 1.2;
	}

	.kanshu_name{
		font-weight: bold;
		font-size: 18px;
		margin-bottom: 5px;
	}
	.kanshu_company{
		font-weight: bold;
		font-size: 14px;
		margin-bottom: 5px;
		min-height: 40px;
		padding-right: 5px;
	}
	.kanshu_read p{
		font-size: 14px !important;
		line-height: 1.4 !important;
		margin-bottom: 7px;
	}

	.kanshu_read p:last-child{
		margin-bottom: 0;
	}
}
/* --------------- 監修者一覧 --------------- */

@media screen and (min-width: 1022px) {
	.ad_bottom .fll{float:left;}
	.ad_bottom .flr{float: right;}


footer{
	position:relative;
	z-index:999;
}

.pc{
	display:block;
}
.sp{
	display:none !important;
}

/*****************/
/*  一覧ページ   */
/*****************/
#manual-navi{
	width:100%;
	border-bottom:2px solid #DB464B;
	background:#FFF;
	z-index:9999;
}
.navi-fixed{
	position:fixed;
	top:0;
	left:0;
	border-bottom:none !important;
	box-shadow: 0px -3px 10px rgba(0, 0, 0, 0.2);
}
#manual-navi-header{
	width:1022px;
	margin:0px auto;
}
#manual-navi-header .manual-navi-main{
	height:50px;
}
#manual-navi-header .manual-navi-main li{
	float:left;
	text-align:center;
	height:50px;
	line-height:50px;
}
#manual-menu_btn1{
	width:40%;
	/*background:rgba(233, 71, 77, 0.1);*/	/*#e9474d*/
	background:rgba(255, 255, 255, 1);
}
#manual-menu_btn2,
#manual-menu_btn3,
#manual-menu_btn4{
	width:20%;
	border-left:1px solid #CCCCCC;
}

#manual-navi-header .manual-navi-main li p{
	position:relative;
	display:inline-block;
	font-size:1.0rem;
	font-weight:bold;
	color:#000;
	padding:0 30px 0 0;
	cursor: pointer;
}
#manual-navi-header .manual-navi-main li p:after{
	position: absolute;
	top:15px;
	margin:auto;
	right:0;
	width: 12px;
	height: 12px;
	border-top: 2px solid #DB464B;
	border-right: 2px solid #DB464B;
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	content: "";
}

#manual-navi-header .manual-navi-main li.active{
	background:#e9474d;
}
#manual-navi-header .manual-navi-main li.active p{
	color:#FFF;
}
#manual-navi-header .manual-navi-main li.active p:after{
	top:20px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
}

#manual-over{
	position: absolute;
	background:#FFF;
	z-index:9999;
	width:1022px;
	border-bottom:2px solid #DB464B;
	border-top: solid 1px #ddd;
}
#menu1,
#menu2,
#menu3,
#menu4{
	display:none;
	margin:30px 0;
}

.manual-over-menu{
}
.manual-over-menu li{
	width:33%;
	float:left;
	font-size:1.0rem;
	font-weight:bold;
	margin:20px 0;
	color:#000;
	padding:0 50px;
}
.manual-over-menu li a{
	color:#000;
}
.manual-over-menu li i{
	color:#DB464B;
	margin:0 10px 0 0;
}


/*--------------------------*/

.s-title,
.manual-title{
	font-size:1.5rem;
	font-weight:bold;
	width:100%;
	margin:40px 0;
}
.s-title{
	margin:20px 0 0 0 !important;
}

/*--------------------------*/

.manual-catelist,
.manual-list{
	width:100%;
}
.manual-list ul{
	width:1042px;
	margin:0 0 0 -20px;
}
.manual-list ul li{
	width:240px;
	float:left;
	margin:0 0 0 20px;
}
.manual-catelist ul{
	margin:0 0 0 -30px;
}
.manual-catelist ul li{
	width:320px;
	float:left;
	margin:0 0 0 30px;
}
.manual-catelist-s ul{
	margin:0 0 0 -20px;
}
.manual-catelist-s ul li{
	width:240px;
	float:left;
	margin:0 0 0 20px;
}

a .manual-listbox{
	color:#000;
}
a .manual-listbox img{
	-webkit-transition: all .3s;
	transition: all .3s;
}
a:hover .manual-listbox{
	color:#000;
	text-decoration: underline;
}
a:hover .manual-listbox img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.manual-listbox{
	width:100%;
	margin:0 0 40px 0;
}
.manual-listbox .imgbox{
	position:relative;
	margin:0 0 10px 0;
	padding:40px 0 0 0;
	border-top:1px solid #A2A2A2;
}
.manual-listbox .imgbox p.img{
	margin:0;
	text-align:center;
	border:1px solid #DDDDDD;
	overflow:hidden;
	position:relative;
}
.manual-list .manual-listbox .imgbox p.img{
	height:160px;
	width:240px;
}
.manual-catelist .manual-listbox .imgbox p.img{
	height:212px;
	width:320px;
}
.manual-catelist-s .manual-listbox .imgbox p.img{
	height:160px;
	width:240px;
}

.manual-listbox .imgbox p.img img{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	max-width:100%;
	max-height:100%;
}
.manual-listbox .icon{
	position:absolute;
	top:0;
	left:0;
	text-align:left;
	font-size:0.9rem;
	line-height:40px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.manual-listbox h3.title{
	margin:0 0 5px 0;
	font-weight:bold;
	color:#000;
	font-size:1.0rem;
}
.manual-listbox p.date{
	text-align:right;
	color:#000;
	font-size:0.75rem;
	margin:0;
}
.manual-listbox p.ad{
	display:block;
	margin:0 0 0 auto;
	background:#F2F2F2;
	padding:5px 0;
	width:50px;
	text-align:center;
	color:#BBBBBB;
}
a:hover .manual-listbox p{
	text-decoration:none !important;
}

/*固定ページ用のリスト*/

.article_box2 .manual-listbox .imgbox{
	padding:0;
	border:none;
}
.article_box2 .manual-listbox .icon{
	display:none;
}
.article_box2 .manual-listbox .date{
	display:none;
}
.article_box2 .manual-listbox h3.title{
	font-size:0.9rem;
}


/*--------------------------*/
.manual-pager{
	width:100%;
	margin:40px 0;
	position: relative;
	overflow: hidden;
}
.manual-pager ul{
	position: relative;
	left: 50%;
	float: left;
}
.manual-pager ul li{
	position: relative;
	left: -50%;
	float: left;
}
.manual-pager-page{
	font-size:1.0rem;
	margin:0 50px;
	line-height:40px;
	font-weight:bold;
}
.manual-pager-prev,
.manual-pager-next{
	position:relative;
	width:40px;
	height:40px;
	background:#E9474D;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	cursor: pointer;
}
.manual-pager-prev a,
.manual-pager-next a{
	display:block;
	width:40px;
	height:40px;
}
.manual-pager-prev a:after,
.manual-pager-next a:after{
	position:absolute;
	margin:auto;
	top:0;
	bottom:0;
	width: 14px;
	height: 14px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	content: "";
	-webkit-transition: all .3s;
	transition: all .3s;
}
.manual-pager-prev a:after{
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
	left:15px;
}
.manual-pager-next a:after{
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	right:15px;
}

.manual-pager-prev:hover,
.manual-pager-next:hover{
	background:#c93d42;
}

.manual-pager-prev a:hover:after{
	left:10px;
}
.manual-pager-next a:hover:after{
	right:10px;
}
.manual-pager-prev{
	margin:0 10px;
}
.manual-pager-next{
	margin:0 10px;
}
.manual-pager-cnt{
	font-size:1.0rem;
	margin:0 10px;
	line-height:40px;
	font-weight:bold;
}
.manual-pager-cnt a{
	color:#000;
}
.manual-pager ul li.active{
	color:#E9474D;
}

/*--------------------------*/
.manual-link{
	position:relative;
	margin:0;
	width:100%;
	background:#F2F2F2;
	padding:50px 0;
	z-index:5;
}
.manual-link-title{
	text-align:center;
	font-size:1.4rem;
	font-weight:bold;
	margin:0;
}
.manual-link ul{
	margin:20px 0 0 0;
}
.manual-link ul li{
	float:left;
	width:33%;
	text-align:center;
}
.manual-link .list_box .img{
	width:180px;
	margin:0px auto;
}
.manual-link .list_box .title{
	font-weight:bold;
	font-size:1.2rem;
}
.manual-link .list_box p.comment{
	margin:0 0 10px 0;
}
.manual-link .list_box .linkbtn{
	width:180px;
	margin:20px auto 0 auto;
}
.manual-link .list_box .linkbtn a{
	background:#E9474D;
	color:#FFF;
	display:block;
	padding:10px 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.manual-link .list_box .linkbtn a:hover,
.manual-link .list_box .list_btn a:hover{
	background:#c93d42;
	text-decoration:none;
}
.manual-link .list_box .list_btn{
	width:210px;
	margin:20px auto 0 auto;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow:hidden;
}
.manual-link .list_box .list_btn a{
	background:#E9474D;
	color:#FFF;
	display:block;
	padding:10px 0;
}
.manual-link .list_box .list_btn li{
	width:33.3%;
	border-left:1px solid #FFF;
}
/*--------------------------*/
.manual-mail{
	position:relative;
	margin:0;
	width:100%;
	background:#E9474D;
	color:#FFF;
	padding:30px 0;
	z-index:5;
}
.manual-mail-title{
	text-align:center;
	font-size:1.2rem;
	font-weight:bold;
	margin:0;
}
.manual-mail-btn{
	width:200px;
	margin:20px auto 10px auto;
}
.manual-mail-btn a{
	display:block;
	background:#FFF;
	color:#E9474D;
	border:2px solid #E9474D;
	text-align:center;
	font-weight:bold;
	padding:10px 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.manual-mail-btn a:hover{
	border:2px solid #FFF;
	background:#E9474D;
	color:#FFF;
	text-decoration:none;
}
.manual-mail-link{
	text-align:center;
	margin:0;
}
.manual-mail-link a{
	color:#FFF;
}



/*****************/
/*  詳細ページ   */
/*****************/
#manual-contents{
	position:relative;
	width:100%;
}
#manual-main{
	width: 665px;
	float:left;
	margin-top: 20px;
}
#manual-side{
	width: 320px;
	float:right;
	margin:20px 0 0 0;
}

#manual-main h1.mt0{
	margin-top: 0 !important;
}

#manual-main .ins-banner{
	margin-bottom: 10px;
}


.side-fixed{
	position:fixed;
	top:70px;
	float:none !important;
	margin:0 0 0 702px !important;
	z-index:99;
	overflow:auto;
	height:100%;
}
.side-fixed::-webkit-scrollbar{
	display: none;
}
.side-fixed .manual-side-inner{
	margin:0 0 80px 0;
}

.manual-member{
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	padding:15px 0;
}
.manual-subtitle{
	padding:0 5px;
	margin:30px 0;
}

.s-main-content-20 h2.caption,
.manual-subtitle h3{
	display:block;
	border:none;
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	line-height:120%;
	padding:20px 0 0 0;
}
.s-main-content-20 h2.caption .small,
.manual-subtitle p{
	color:#4D4D4D;
	padding:0;
	margin:10px 0 20px 0;
}
/*--------------------------*/
.manual-imgbox{
}
.manual-imgbox .left{
	float:left;
}
.manual-imgbox .right{
	float:right;
}
.manual-imgbox .img{
	width:45%;
}
.manual-imgbox .detail{
	width:50%;
}
.manual-imgbox .detail p{
	font-size:0.9rem;
	line-height:1.6;
}
/*--------------------------*/
.manual-company{

}
.smabiz_company{
	border:none !important;
}
.smabiz_company th,
.smabiz_company td{
	border:none !important;
	background:none !important;
}
.smabiz_company th,
.manual-company h3{
	font-size:1.2rem;
	font-weight:bold;
}
.manual-companybox{
	width:100%;
	border-top:1px solid #aaaaaa !important;
	padding:5px 0;
	margin:0 0 20px 0;
}
.smabiz_company{
	border-bottom:1px solid #aaaaaa !important;
}
.smabiz_company th{
	border-bottom:1px solid #aaaaaa !important;
}
.manual-companybox dl{
	position:relative;
	line-height:100%;
	margin:0;
	padding:0 5px;
}
.manual-companybox dt{
	width:100px;
	line-height:100%;
	font-weight:normal;
	padding:7px 0;
}
.manual-companybox dd{
	position:absolute;
	left:100px;
	top:0;
	line-height:100%;
	padding:7px 0;
}

/*--------------------------*/
.manual-sns{
	padding:20px 0;
	text-align:right;
}
.manual-sns ul{
	float:right;
}
.manual-sns ul li{
	float:left;
	margin:0 0 0 10px;
}

/*--------------------------*/
.manual-tags{

}
.manual-tagbox{
	position:relative;
}
.manual-tagbox p{
	width:130px;
	position:absolute;
	top:0;
	left:0;
	font-weight:bold;
	margin:10px 0;
}
.manual-tagbox ul{
	padding:0 0 0 130px;
	margin:5px 0;
}
.manual-tagbox ul li{
	float:left;
	margin:0 10px 5px 0;
}
.manual-tagbox ul li a{
	display:block;
	border:1px solid #000;
	padding:5px;
	color:#000;
}
.manual-tagbox ul li a:hover{
	background:#000;
	color:#FFF;
	text-decoration:none;
}
/*--------------------------*/
.manual-related{
	background:#F2F2F2;
	width:100%;
	overflow:hidden;
	margin:50px 0 0 0;
	height:370px;
}
.manual-related h3{
	font-size:1.3rem;
	font-weight:bold;
	padding:20px 0;
	text-align:center;
}

.manual-related .manual-slider{
	position: relative;
}
.manual-related ul{
	margin:0 0 0 50px;
}
.manual-related ul li{
	width: 200px;
	float:left;
	margin:0 10px;
}
.manual-related ul li .manual-listbox{
	width: 200px;
}
.manual-related ul li .manual-listbox .imgbox p.img{
	width: 200px;
	height:133px;
}

.manual-related ul li .manual-listbox h3.title{
	margin:0;
	padding:5px 0;
	font-size: 14px;
	text-align: left;
}

.manual-slider .bx-prev,
.manual-slider .bx-next{
	position:absolute;
	top:60px;
	width:40px;
	height:40px;
	background:#E9474D;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	cursor: pointer;
}
.manual-slider .bx-prev{
	left:0;
}
.manual-slider .bx-next{
	right:0;
}
.manual-slider .bx-prev:after,
.manual-slider .bx-next:after{
	position:absolute;
	margin:auto;
	top:0;
	bottom:0;
	width: 14px;
	height: 14px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	content: "";
	-webkit-transition: all .3s;
	transition: all .3s;
}
.manual-slider .bx-prev:after{
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
	left:15px;
}
.manual-slider .bx-next:after{
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	right:15px;
}

.manual-slider .bx-prev:hover,
.manual-slider .bx-next:hover{
	background:#c93d42;
}
.manual-slider .bx-prev:hover:after{
	left:10px;
}
.manual-slider .bx-next:hover:after{
	right:10px;
}

/*--------------------------*/

.manual-related2{
	background:#F2F2F2;
	width:100%;
	overflow:hidden;
	margin:50px 0 0 0;
}
.manual-related2 h3{
	font-size:1.3rem;
	font-weight:bold;
	padding:20px 0;
	text-align:center;
}
.manual-related2 h4{
	text-align:left;
	margin:0 20px;
	border-left:10px solid #DB464B;
	padding:5px 0 5px 10px;
	font-weight:bold;
	font-size:1.0rem;
}
.manual-related2 ul{
	text-align:left;
	margin:10px 40px 20px 40px;
}
.manual-related2 ul li{
	font-size:0.9rem;
	margin:5px 0;
}
.manual-related2 ul li a{
	color:#000;
}

/*--------------------------*/
.manual-service{
	margin:50px 0;
}
.manual-service h3{
	background:#333333;
	color:#FFF;
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:1.3rem;
	font-weight:bold;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	margin:0 0 20px 0;
}
.manual-service h3 span{
	font-size:1.1rem;
	margin:0 0 0 20px;
}
.manual-servicelist{
	margin:0 0 0 -2%;
}
a .manual-servicebox{
	color:#000;
}
a:hover .manual-servicebox{
	background-color: rgba(255,234,231,0.8);
}
.manual-servicebox{
	float:left;
	width:98%;
	margin:0 0 0 2%;
	background:#FFEAE7;
	padding:15px;
	min-height: 50px;
}
.manual-servicebox .img{
	float:left;
	width:29%;
	margin:0;
}
.manual-servicebox .detail{
	float:left;
	width:67%;
}
.manual-servicebox .icon{
	background:#E9474D;;
	color:#FFF;
	display:inline-block;
	padding:5px;
	margin:2px 0 5px 0;
}
.manual-servicebox .comment{
	margin:0;
	font-size:14px;
}
.manual-servicebox .comment span{
	text-decoration:underline;
}
.manual-service h4{
	margin:40px 0 30px 0;
	font-size:1.3rem;
	font-weight:bold;
	border-bottom:1px solid #aaaaaa;
	padding:0 0 10px 0;
}
.manual-seminer{
	width:54%;
	float:left;
}
.manual-seminer h4,
.manual-expert h4{
	color:#E9474D;
	margin:0;
	padding:0 4% 5px 0;
	text-align:center;
	font-size:1.2rem;
}
.manual-seminer h4{
	margin:0 4% 0 0;
}
.manual-seminer ul{
	margin:0 0 20px 0;
	border-right:1px solid #aaaaaa;
	padding:0 4% 0 0;
}
.manual-seminer ul li{
	margin:0;
	padding:10px 0;
	border-bottom:1px solid #aaaaaa;
	font-size:0.9rem;
}
.manual-seminer ul li:first-child{
	padding:25px 0 10px 0;
}
.manual-seminer ul li p{
	margin:0;
}
.manual-seminer-more{
	text-align:right;
	margin:0 4% 0 0;
}


.manual-expert{
	width:44%;
	float:right;
}
.manual-expertbox ul{
}
.manual-expertbox li{
	width:33.3%;
	float:left;
	padding:0 10px;
	text-align:center;
}
.manual-expertbox li a{
	color:#000;
}
.manual-expertbox li a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.manual-expertbox .manual-userimgbox{
	width:100%;
	height:100%;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	overflow:hidden;
	margin:30px 0 10px 0;
	border:1px solid #CCCCCC;
}
.manual-expertbox h5{
	margin:0;
	font-size:0.9rem;
	font-weight:normal;
}
.manual-expert-more{
	width:100%;
}
.manual-expert-more a{
	display:block;
	text-align:center;
	background:#616161;
	color:#FFF;
	padding:10px 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.manual-expert-more a:hover{
	background-color: rgba(97,97,97,0.8);
	text-decoration:none;
}
/*--------------------------*/

.manual-side-bunner{
	margin:0 0 30px 0;
}

.manual-side-box{
	background:url(../img/manual/side_men.jpg) no-repeat right 20px top 10px;
	background-size:140px auto;
	border:1px solid #DB464B;
	padding:25px;
}
.manual-side-box-p1{
	font-weight:bold;
	font-size:1.1rem;
}
.manual-side-box-p1 span{
	color:#E9474D;
	font-size:1.5rem;
}
.manual-side-box-p2{
	text-align:center;
	font-size:1.0rem;
	margin:0 0 5px 0;
}
.manual-side-box-p2 span{
	color:#E9474D;
}
.manual-side-box-btn{
	text-align:center;
	font-weight:bold;
	font-size:1.2rem;
	margin:0;
}
.manual-side-box-btn a{
	background:#E9474D;
	color:#FFF;
	display:block;
	padding:15px 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.manual-side-box-btn  a:hover{
	background:#c93d42;
	text-decoration:none;
}

/*--------------------------*/
.manual-toptitle{
	border-left:7px solid #DB464B;
	padding:5px 0 5px 8px;
	font-weight:bold;
	font-size:1.0rem;
}

.top_section{
	border-top:2px solid #DB464B;
	border-bottom:2px solid #DB464B;
}
.top_section .manual-title{
	margin:40px 0 20px 0;
}
.top_section_list{
	width:1052px;
	margin:0 0 0 -30px;
}
.top_section_box{
	float:left;
	width:320px;
	margin:0 0 0 30px;
}
a .top_section_data{
	color:#000;
}
.top_section_data .imgbox{
	width:100%;
	height:210px;
	overflow:hidden;
	margin:0 0 20px 0;
	text-align:center;
	border:1px solid #DDDDDD;
	overflow:hidden;
	position:relative;
}
.top_section_data .imgbox p.img img{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	max-width:100%;
	max-height:100%;
}

.top_section_link{
	text-align:right;
	margin:0 0 40px 0;
}
.top_section_link a{
	color:#000;
	text-decoration:underline;
}
.top_section_link a:hover{
	color:#000;
	text-decoration:none;
}

a .imgbox img{
	-webkit-transition: all .3s;
	transition: all .3s;
}
a:hover .imgbox img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


.top_nolist{
	width:1052px;
	margin:30px 0 40px -30px;
}
.top_nobox{
	float:left;
	width:320px;
	margin:0 0 0 30px;
	border:1px solid #EDEDED;
	position:relative;
}
.top_nobox .icon{
	position:absolute;
	top:-10px;
	left:-10px;
	color:#DB464B;
	font-size:1.5rem;
	border:2px solid #DB464B;
	margin:0;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	background:#FFF;
}
.top_nobox h4{
	font-size:1.0rem;
	padding:5px 0 5px 50px;
	font-weight:bold;
}
.top_nobox h4:before{
	content:"▶";
	margin:0 5px 0 0;
	color:#DB464B;
}
.top_nobox h4 a{
	color:#000;
}
.top_nobox ul{
	background:#EDEDED;
	padding:15px 20px;
}
.top_nobox ul li{
	position:relative;
}
.top_nobox ul li p{
	margin:15px 0;
	font-size:0.9rem;
	padding:0 0 0 70px;
}
.top_nobox ul li span{
	position:absolute;
	top:0;
	left:0;
	display:block;
	margin:0 10px 0 0 0;
	background:#FFF;
	padding:2px 10px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}
.top_nobox ul li p a{
	color:#000;
	text-decoration:underline;
}
.top_nobox ul li p a:hover{
	text-decoration:none;
}

/*--------------------------*/


#manual-catemain{
	width: 760px;
	float:left;
}
#manual-cateside{
	width: 240px;
	float:right;
	margin:0 0 40px 0;
	background:#F2F2F2;
	padding:0 20px 20px 20px;
}

.sticky{
  position: -webkit-sticky; /* safari対応 */
  position: sticky;
  top: 30px;　/* 上端から10pxのところで固定 */
  left: 0;
}

.manual-cateside_list h3{
	font-weight:bold;
	font-size:1.0rem;
	border-bottom:1px solid #A2A2A2;
	padding:0 0 5px 0;
}
.manual-cateside_list h3 a{
	color:#000;
}
.manual-cateside_list h3 i{
	font-size:1.2rem;
	color:#DB464B;
	margin:0 10px 0 5px;
}
.manual-cateside_list ul{
	margin:10px 0 30px 0;
}
.manual-cateside_list ul li{
	margin:5px 0;
	position:relative;
}
.manual-cateside_list ul li:before,
.manual-cateside_list ul li:after {
	content: " ";
	display: table;
}
.manual-cateside_list ul li:after{
	clear: both;
}

.manual-cateside_list ul li input[type="checkbox"] {
	float: left;
	width:20px;
	height:20px;
	color:#DB464B;
}

.manual-cateside_list ul li label {
	display:table;
	font-weight:normal;
	font-size:0.8rem;
}
.manual-cateside_list ul li p,
.manual-cateside_list ul li label p{
	display:table-cell;
}
.manual-cateside_list ul li p.syou,
.manual-cateside_list ul li label p.syou{
	width:36px;
	font-size:0.7rem;
}
.manual-cateside_list ul li p{
	font-size:0.7rem;
}
.manual-cateside_list ul li a{
	color: #000;
}

.manual-cateside_list ul li:hover,
.manual-cateside_list ul li a:hover{
	color: #DB464B;
}


input[type=radio], input[type=checkbox] {
  display: none;
}

.radio, .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0  !important;
  padding: 0 0 0 20px;
  border-radius: 8px;
  vertical-align: middle;
  cursor: pointer;
}
.radio:hover, .checkbox:hover {

}
.radio:hover:after, .checkbox:hover:after {
  border-color: #DB464B;
}
.radio:after, .checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 10px;
  left: 0px;
  display: block;
  margin-top: -10px;
  width: 14px;
  height: 14px;
  border: 2px solid #bbb;
  border-radius: 3px;
  content: '';
}

.radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 10px;
  left: 5px;
  display: block;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #DB464B;
  content: '';
  opacity: 0;
}
input[type=radio]:checked + .radio:before {
  opacity: 1;
}

.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 10px;
  left: 5px;
  display: block;
  margin-top: -10px;
  width: 5px;
  height: 10px;
  border-right: 2px solid #DB464B;
  border-bottom: 2px solid #DB464B;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}

/*****************/
/*  固定ページ   */
/*****************/
#manual-page-contents{
	position:relative;
	width:100%;
	min-width:1022px;
	padding:50px 0 0 0;
}

.manual-page-title{
	margin:0 0 20px 0;
	position:relative;
	padding:0 0 0 110px;
}
.manual-page-title h2{
	font-size:1.5rem;
	font-weight:bold;
	width:100%;
	line-height:90px;
	margin:0;
}
.manual-page-title p{
	position:absolute;
	left:0;
	top:0;
	color:#DB464B;
	border:2px solid #DB464B;
	margin:0;
	width:90px;
	height:90px;
	line-height:90px;
	text-align:center;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	background:#FFF;
	box-sizing: border-box;
	padding:0;
}
.manual-page-title p i{
	font-size:2.5rem;
	color:#DB464B;
	line-height:90px;
}
.manual-page-nolist{
	width:100%;
	margin:20px 0 0 0;
}
.manual-page-nolist ul{
	margin:0 0 0 -20px;
}
.manual-page-nolist ul li{
	float:left;
	width:240px;
	margin:0 0 0 20px;
	box-sizing: border-box;
	text-align:center;
}
.manual-page-nolist ul li a{
	color:#000;
	display:block;
	height:140px;
	background:#F8E2E1;
	position:relative;
	padding:15px 0 0 0;
	box-sizing: border-box;
	border:2px solid #F8E2E1;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.manual-page-nolist ul li a:hover{
	border:2px solid #DB464B;
}
.manual-page-nolist ul li a:after{
	content: '';
	width: 20px;
	height: 20px;
	border: 0px;
	border-top: solid 3px #FFF;
	border-right: solid 3px #FFF;
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	left:50%;
	bottom:10px;
	margin:0 0 0 -10px;
}
.manual-page-nolist ul li a:hover{
	color:#000;
	text-decoration:none;
}
.manual-page-nolistbox{
}
.manual-page-nolistbox div{
	display:table;
	width:100%;
	height:40px;
	margin:15px 0;
}
.manual-page-nolistbox p{
	background:#FFF;
	width:100px;
	margin:0 auto;
	font-size:1.0rem;
	padding:5px 0;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
}
.manual-page-nolistbox h3{
	font-size:1.0rem;
	display:table-cell;
	text-align:center;
	vertical-align: middle;
	width:100%;
}

.manual-page-detail{
	padding:0 0 100px 0;
/*	border-bottom:2px solid #DB464B;*/
}

.manual-page-detaibox{
	padding:50px 0 0 0;
}
.manual-page-detaibox table{
	width:100%;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	margin:0 0 20px 0;
}
.manual-page-detaibox table td{
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	padding:10px;
	background:#FFF;
}
.manual-page-detaibox table th{
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	background:#DDDDDD;
	padding:10px;
	text-align:center;
}

.manual-page-detailtitle{
	border-bottom:1px solid #A3A3A3;
	margin:0 0 20px 0;
}
.manual-page-detailtitle h3{
	border-left:5px solid #DB464B;
	font-size:1.1rem;
	font-weight:bold;
	padding:0 0 0 10px;
	margin:0 0 5px 0;
}

.manual-page-detail h4{
	font-size:1.0rem;
	font-weight:bold;
	color:#DC4A51;
}
.manual-page-detail h4 a{
	color:#DC4A51;
}

.manual-page-detailbox{
	background:#F3F3F3;
	padding:20px;
	margin:0 0 30px 0;
}
.manual-page-detailbox ol{
	list-style-type: decimal;
	margin:0 0 0 20px;
}
.manual-page-detailbox ol li{
	margin:5px 0;
}
.manual-page-detailbox ol li a{
	color:#000;
}
.manual-page-detailbox p{
	margin:0;
}

.manual-page-linkbtn{
	width:340px;
	height:40px;
	margin:10px auto;
}
.manual-page-linkbtn a{
	position:relative;
	display:block;
	background:#E9474D;
	color:#FFF;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:1.0rem;
	font-weight:bold;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
.manual-page-linkbtn a:before{
	content:"";
	position:absolute;
	right:20px;
	top:50%;
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-left: 10px solid #FFF;
	margin:-8px 0 0 0;
}

.manual-page-linkbtn a:hover{
	background:#c93d42;
	color:#FFF;
	text-decoration:none;
}
.manual-page-img-100 img {
	width: 100%;
	margin-bottom: 1rem;
}

.s-article-content ul{
	list-style: circle;
padding: 20px 20px 20px 35px;
margin: 0 0 2em 0;
background-color: #efefef;
font-size: 1rem;
}
.s-article-content ol{
	list-style: decimal;
padding: 20px 20px 20px 35px;
margin: 0 0 2em 0;
background-color: #efefef;
font-size: 1rem;
}

@media (max-width:768px){
	.s-article-content ul,
	.s-article-content ol{
		font-size: 1.4rem;
	}
}


.s-article-content ol li ol{
	list-style: decimal;
	padding:10px 0 0 15px;
	margin: 0;
	font-size: 1rem;
}

.s-article-content ul li,
.s-article-content ol li{
	margin-bottom: 5px;
}

.s-article-content ul li:last-child,
.s-article-content ol li:last-child{
	margin-bottom: 0;
}
	
.gray_box {
	background-color: #f2f2f2;
	width: 100%;
	box-sizing: border-box;
	clear: both;
	font-size: 1rem;
	padding: 2em 1.5em 1em;
	}

@media screen and (max-width : 767px){
.gray_box {
	font-size: 1em;
	padding: 2em 1.5em 1em;
	}
}

@media screen and (min-width : 768px){
.gray_box {
	padding: 1.5em 2em 1.5em;
	}
}
	
	.s-main-content-20 h2 {
    /* border-left: solid 6px #E9474D; */
    font-size: 26px;
    padding-left: 10px;
    font-weight: bold;
    background-color: #F2E6EB;
    padding: 10px;
    clear: both;
    /* padding-top: 3px; */
    margin: 50px 0 10px;
	}	
		
/*他ページへのリンク*/

.s-main-content-20 .columnbox_link {
    position: relative;
    margin: 2em 0;
    padding: 1em;
    border: solid 3px #E9474D;
}
.s-main-content-20 .columnbox_link .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #E9474D;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.s-main-content-20 .columnbox_link p {
    margin: 0; 
    padding: 0;
    font-size: 1rem;
}